@charset "UTF-8";
/*
Theme Name: オルタナS
Description: Emanon Pro の子テーマです。
Template: emanon-pro
*/
* {
    margin: 0;
    padding: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

html,body {
    height: 100%;
}
body {
    font-size: 14px;
    font-family: 'Lato','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.container{
	width: 100%;
	max-width: 900px;
	
}
@media screen and (max-width: 992px){
	.container{
		padding: 0 5%;
	}
	footer .container{
		padding: 0;
	}
}
/*single
.single .container{
	max-width: 1200px;
}
.single footer .container,
*/
footer .container{
	max-width: none;
	
}
.header-table div {
	justify-content: center;
}
.header-table .site-description {
	font-weight: bold;
}
#header-wrapper {
	padding: 0 20px 0 0;
	background: #00523A;
}
@media screen and (min-width: 992px){
	#gnav, #header-wrapper, #slider-content-parent, .content{
		margin-left: 350px;
	    -moz-transition: margin-left .25s linear;
	    -webkit-transition: margin-left .25s linear;
	    transition: margin-left .25s linear;
	}
}
#col12{
	background-color:#F2F2F2;
}
#gnav.m_fixed{
	left: 0px;
	position: fixed;
	top: 0;
	z-index: 9999;
	width: calc(100% - 350px);
}
#gnav .global-nav > li:first-child:before,
#gnav .global-nav > li:after{
	background: none;
}
#gnav .global-nav > li:not(:first-child) a{
	text-align: left;
    padding-left: 20px;
    margin-left: 16%;
    font-size: 16px;
}
#gnav .global-nav > li:nth-child(2) a {

}
#gnav .global-nav > li:nth-child(3) a {
}
#gnav .global-nav > li:nth-child(4) a {
}
#gnav .global-nav > li:nth-child(5) a {
}
#gnav .col9 {
	margin-left: 0;
}
#sidebar {
    padding-top: 50px;
    width: 350px;
    height: 100%;
    position: fixed;
    color: #fff;
    background: #00523A;
}
#sidebar h1 {
	text-align: center;
    width: 200px;
    margin: auto;
    position: relative;
    top: -35px;
}
#sidebar h1 img{
	width: 80%;
}
#sidebar ul {
	padding-top: 12px;
}
#sidebar ul li {
	padding: 5px 20px;
}
#brand-logo {
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}

#global-nav ul {
    list-style: none;
    margin-left: 0;
}
#global-nav > ul > li {
    position: relative;
}

#global-nav a {
    color: #aeb4cb;
    text-decoration: none;
    display: block;
    padding: 15px;
    -moz-transition: color .3s linear;
    -webkit-transition: color .3s linear;
    transition: color .3s linear;
}
#global-nav .sub-menu.is-active > a,
#global-nav a:hover {
    color: #fff;
}
#gnavi_search {
	padding-top: 3px;
}
#gnavi_search input[type="search"] {
	background-color: #fff;
	border: none;
	border-bottom: 1px solid #00523A;
	padding-left: 25px;
}
#gnavi_search .search-form .search-submit {
	background: none;
	color: #00523A;
	left: 0;
	padding: 0;
	margin: 8px 0 0 0;
    padding: 0;
	width: 23px;
}
#gnavi_search .search-form .search-submit .fa-search {
	color: #00523A;
}
#gnav, .global-nav li ul li, .mb-horizontal-nav {
	background-color: #ffffff;
	color: #00523A;
}
.global-nav-default li a {
	color: #00523A;
	font-weight: bold;
}
/* sub-menu icon */
#global-nav .sub-menu-head {
    position: relative;
}
#global-nav .sub-menu-head:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 18px;
    margin: auto;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-top: 1px solid #aeb4cb;
    border-right: 1px solid #aeb4cb;
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#global-nav .sub-menu.is-active > a:after,
#global-nav .sub-menu-head:hover:after {
    border-color: #fff;
}

#global-nav .is-active .sub-menu-head:after {
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}
/* sub-menu */
#global-nav .sub-menu-nav {
    background: #032f55;

    display: none;
    padding: 10px 0;

    /*-moz-transition: all .4s ease;*/
    /*-webkit-transition: all .4s ease;*/
    /*transition: all .4s ease;*/
}


#global-nav .sub-menu-nav a {
    color: #aeb4cb;
    padding: 8px 15px;
}
#global-nav .sub-menu-nav a:hover {
    color: #fff;
}
#container {
    z-index: 900;
}
/*article*/
.popular-post .archive-list,
.home .archive-list {
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding-left: 0;
	padding-right: 0;
}
.cat-name, .sticky .cat-name{
	top: 0;
	bottom: inherit;
	left: inherit;
	right: 0;
}
#more-button {
	width: 300px;
    padding: 8px 10px;
    background-color: #fff;
    font-size: 1.1em;
    border: 1px solid #aaa;
    box-shadow:2px 2px #555;
    margin-bottom: 100px;
}
/* close */
.close #header-wrapper{
	padding-left: 80px;
}
.close #brand-logo {
    margin-left: 50px;
}
.close #sidebar {
	display: none;
}
.close #slider-content-parent{
	margin: 0;
}
#mobile_logo {
	display: none;
}
#sns-follow {
	margin: 16px 0;
}
/*contact*/
#contact_form dl{
	color: #666;
	margin-bottom: 50px;
}
#contact_form dl dt{
	margin-top: 20px;
}
#contact_form input[type="text"],
#contact_form input[type="email"],
#contact_form textarea {
	width: 100%;
	background-color: #EDEDED;
	border-color: #EDEDED;
}
#contact_form input[type="submit"]{
	color: #999;
	background-color: #fff;
	border: 1px solid #999;
    padding: 5px;
    border-radius: 0;
    width: 300px;
    font-size: 1em;	
}
#contact_form input[type="submit"]:hover {
	background-color: #eef;
}
#contact_form label {
	width: 100%;
    color: #666;
    background: #EDEDED;
    cursor: pointer;
    display: block;
    padding: 5px;
}
#contact_form label img {
	margin-right: 5px;
}
#contact_form label input[type="file"] {
    display: none;
}
@media screen and (max-width: 992px) {
    #brand-logo {
        margin-left: 50px;
    }
    #sidebar {
        left: 0;
        z-index: 910;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }
    .close #sidebar {
        left: 0;
    }
    #header-wrapper,
    .close #header-wrapper{
    	padding: 0;
    }
    .mb-horizontal-nav ul {
    	table-layout: fixed;
    }
    .mb-horizontal-nav-inner a {
    	color: #00523A;
    	font-weight: bold;
    }
    .mb-horizontal-nav ul li:first-child a img {
    	vertical-align: middle;
    }
    .mb-horizontal-nav ul li:not(:first-child) a{
    	position: relative;
		top: 0;
    }
    .mb-horizontal-nav ul li:nth-child(2){
    	background: center 10px no-repeat url(lib/images/menu_rank.png);
    }
    .mb-horizontal-nav ul li:nth-child(3){
    	background: center 10px no-repeat url(lib/images/menu_osusume.png);
    }
    .mb-horizontal-nav ul li:nth-child(4){
    	background: center 10px no-repeat url(lib/images/menu_column.png);
    }
    .mb-horizontal-nav ul li:nth-child(5){
    	background: center 10px no-repeat url(lib/images/menu_csr.png);
    }
    .mb-horizontal-nav {
    	margin-top: 100px;
    }
    #mobile_logo {
    	display: inherit;
    	text-align: center;
    }
    #mobile_logo h1{
    	font-size: 2vw;
    	color: #fff;
    }
    #mobile_logo h1 a{
    	color: #fff;
    }
    #mobile_logo #mb_search_icon {
	    position: absolute;
	    right: 2%;
	    top: 40%;
	}
	#mobile_logo #mb_search_icon i {
		color: #fff;
		font-size: 1.5em;
		margin: 4px;
	}
	#mobile_logo #mb_search_form button {
		color: #aaa;
	}
    #mobile_logo #mb_search_form,
    #mobile_logo #mb_search_flg{
    	display: none;
    }
    #mobile_logo #mb_search_flg:checked + #mb_search_form{
    	display: block;
    }
    header#header-wrapper {
    	position: fixed;
    	background-color: #fff;
    	top: 0;
    	z-index: 900;
    	width: 100vw;
    }
    .header-brand {
    	display: none;
    }
    .sidebar-footer-first ul.footer_company {
    	margin-top: 30px;
    }
}
#sidebar .side-widget li a{
	color: #fff;
	font-weight:bold;
}
#sidebar .side-widget li a:after{
	content: "";
	top: 23px;
	right: 15px;
    width: 15px;
    height: 15px;
    border-top: 1px solid #bbb;
    border-right: 1px solid #bbb;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#sidebar .side-widget .side_member_login a {
	color: #fff;
	background-color: #fac42a;
	width: 180px;
	padding: 5px;
	margin: 30px auto;
}
#sidebar .side-widget footer {
	color: #fff;
	padding: 30px 0;
}
#sidebar .side-widget footer #sns-follow ul{
	width: 100px;
	margin: auto;
}
#sidebar .side-widget footer #sns-follow ul li{
	padding: 10px 20px 10px 0px;
}
#sidebar .side-widget footer #sns-follow li img {
	max-width: inherit;
}
#sidebar .side-widget footer #sns-follow .line a img{
	width: inherit !important;
}
#sidebar .side-widget footer #sns-follow .twitter a,
#sidebar .side-widget footer #sns-follow .facebook a,
#sidebar .side-widget footer #sns-follow .line a {
	background: none;
	padding: 0;
}
#sidebar .side-widget footer #sns-follow li a:after{
	content: none;
}
@media screen and (min-width: 768px){
	.bx-wrapper .bx-controls-direction a{
		z-index: 9 !important;
	}
	#sidebar{
		padding-top: 0px;
		background-image: url('/wp-content/uploads/sidebar/alterna_sidemenu_bg.png');
		background-repeat: repeat;
	}
	.side-widget{
		margin-top: 20px;
		margin-bottom: 0px;
	}
	.side-widget:not(:first-child){
		margin-top: 0px;
	}
	.side-widget-title{
		display: none;
	}
	.sidebarTopComponent{
		padding: 14px;
		border-bottom: 1px solid #E0E0E0;
		color: black;
	}
	.sidebarTopComponent:last-child{
		border-bottom: none;
	}
	.sidebarTitle{
		width: 245px;
		margin: auto;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.sidebarTitle__left,
	.sidebarTitle__right{
		font-family:"HiraginoSans-W5","メイリオ", sans-serif;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		font-size: 13px;
		font-weight: bold;
	}
	.sidebarTopFiled .sidebarTitle__left{
		font-weight: bold;
	}
	img.sidebarIcon{
		width: 16px;
		height: 16px;
		margin-right: 8px;
	}
	img.sidebarIcon_es{
		width: 12px;
		height: 12px;
	}
	.sidebarTopContents{
		font-family:"HiraginoSans-W3","メイリオ", sans-serif;
		width: 245px;
		margin-top: 6px;
		margin-left: auto;
		margin-right: auto;
		font-size: 12px;
		font-weight: normal !important;
	}
	.sidebarTopContents a{
		font-family:"HiraginoSans-W3","メイリオ", sans-serif;
		color: black;
	}
	#sidebar .side-widget .side_member_login{
		border-bottom: 1px solid #E0E0E0;
		padding: 0 0 24px;
		margin: auto !important;
		width: 100% ;
		background: none;
	}
	#sidebar .side-widget .side_member_login a {
		margin: 0px auto;
		display: block;
		color: black;
		width: 180px;
		padding: 5px;
		font-weight: bold;
	}
	#sidebar .side-widget .side_member_login_button img{
		margin: 4px 0 4px 8px;
	}
	.sidebarBottomComponent{
		border-bottom: 1px solid #E0E0E0;
		position: relative;
	}
	.sidebarBottomLink{
		display: block;
	}
	.sidebarBottomLink .sidebarTitle{
		padding: 7px 0;
	}
	.sidebarBottomLink:hover{
		background: rgba(176, 117, 0, 0.15);
		color: black !important;
	}
	.sidebarBottomLink .sidebarTitle .sidebarTitle__left{
		font-weight: bold;
		font-size: 14px;
	}
	.sidebarBottomRemark{
		position: absolute;
		top: 0; 
		right: -170px;
		width: 165px;
		padding: 6px;
		background: #FFFFFF;
		box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.1);
		font-size: 12px;
		color: black;
		display: none;
	}
	.sidebarSnsField{
		margin-top: 15px;
		display: flex;
		justify-content: center;
		align-content: center;
	}
	.sidebarSnsField a{
		display: block;
		display: flex;
		justify-content: center;
		align-content: center;
		margin-left: 25px;
	}
	.sidebarSnsField a:first-child{
		margin-left: 0px;
	}

	.sidebarSnsField a img{
		height: 25px;
	}
	
	.ps{
		overflow-x: above !important;
	}
}
/* sidebar end */

.eye-catch img {
    width: 100%;
	height: 155px;
    object-fit: contain;
    max-width: 275px;    
}
.slider-post {
	top: inherit;
	bottom: 0;
}
.slider-post h2.slider-post-title {
	position: absolute;
	bottom: 0;
	background-color:rgb(0 0 0 / 50%);
	width: 100%;
	text-align: left;
	padding: 30px;
	z-index: -1;
}
.slider-post .slider-post-meta {
	padding-left: 30px;
	text-align: left;
	padding-bottom: 5px;
}
i.fa-user {
	display: none;
}
.bx-controls {
	padding: 12px 0;
}
.bx-controls .bx-pager{
	background-color: #fff;
	padding: 10px;
}
.modal-menu{
	display: none;
}
.menu {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  transition: width .35s;
  z-index: 999;
}
.menu--isOpen {
  width: 300px;
  z-index: 910;
}
.close .menu--isOpen {
	height: 10px;
}
#menu__button {
  position: fixed;
  left: 10px;
  top: 10px;
  width: 50px;
  height: 50px;
  border: none;
  z-index: 999;
  background: none;
}
#menu__button:focus {
	outline:0;
}
#menu__button  span {
  display: block;
  width: 80%;
  margin: auto;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  top: calc((100% - 4px)/2);
  border-radius: 3px;
  transition: .2s;
}
.close .menu__lineTop {
  transform: translateY(-10px);
}
.close .menu__lineMiddle {
	opacity: 1;
}
.close .menu__lineBottom {
  transform: translateY(10px);
}
.menu__lineTop {
  transform: rotate(45deg);  
}
.menu__lineMiddle {
  opacity: 0;
}
.menu__lineBottom {
  transform: rotate(-45deg);  
}
/*footer*/
footer.footer .pageTop{
	position: fixed;
	bottom: 60px;
	right: 60px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: rgba(256, 256, 256, 0.85);
	text-align: center;
	padding: 16px;
	font-size: 16px;
	color: black;
	cursor: pointer;
	z-index: 999;
}
footer.footer .pageTop:active,
footer.footer .pageTop:hover{
	background-color: rgba(240, 240, 240, 0.85);
}
@media screen and (max-width: 768px){
	footer.footer .pageTop{
		bottom: 20px;
		right: 20px;
		padding: 10px;
		font-size: 14px;
	}
	footer.footer .pageTop:hover{
		background-color: rgba(256, 256, 256, 0.85);
	}
}
footer.footer,
footer.footer a{
	color: #fff;
}
footer.footer .copyright {
	padding: 5px;
	color: #555;
	background-color: #fff;
}
footer.footer .copyright a{
	color: #555;
}
footer.footer .content {
	padding: 50px;
}
footer.footer .facebook a,
footer.footer .twitter a,
footer.footer .line a {
	background: none;
}
.line img {
	height: inherit;
}
footer.footer #footer_sns ul {
	display: flex;
	width: 100px;
	margin: 20px auto;
}
footer.footer #footer_sns ul li{
	width: 33%;
}
.footer-widget-box h3 {
	color: #fff;
	border: none;
}
.sidebar-footer-col3:not(.sidebar-footer-first) ul{
	padding-left: 20px;
}
/*information*/
#front_news{
	border-bottom: 1px solid #00523A;
	margin-bottom: 30px;
}
#front_news .content {
	padding: 0;
}
#front_news dl {
	display: flex;
	margin: 0;
	color: #00523A;
}
#front_news dl dd.separator{
	padding: 12px 10px;
}
#front_news dl dd.separator span {
	content :'';
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #00523A;
    display: block;  	
}
#front_news dl dd a {
	color: #00523A;
}
h3.home_ttl {
	padding: 20px 0;
}
h3.home_ttl span {
	border-left: 5px solid #00523A;
	padding: 0 0 0 10px;
}
.home h3.home_ttl {
	border-top: 1px solid #ccc;
}
.home #home_search .search-form .search-submit{
	left: 3px;
}
.home #home_search .search-form input{
	padding-left: 50px;
}
.home #home_search .search-form input::placeholder,
.home #home_search .search-form i{
	color: #aaa;
}
/*home category*/
.home #home_category {
	margin-bottom: 100px;
}
.home #home_category ul#category_search{
	display: table;
	table-layout: fixed;
	width: 100%;
}
.home #home_category ul#category_search li.cat_parent{
	display: table-cell;
	width: 25%;
	height: 150px;
	text-align: center;
	padding-top: 100px;
	font-weight: bold;
}
.home #home_category ul#category_search li.cat_parent:nth-child(1){
	background: center no-repeat url(lib/images/cat_social.png);
}
.home #home_category ul#category_search li.cat_parent:nth-child(2){
	background: center no-repeat url(lib/images/cat_place.png);
}
.home #home_category ul#category_search li.cat_parent:nth-child(3){
	background: center no-repeat url(lib/images/cat_keyword.png);
}
.home #home_category ul#category_search li.cat_parent:nth-child(4){
	background: center no-repeat url(lib/images/cat_interview.png);
}
.home #home_category ul#category_search li.cat_parent a{
	color:#132A50;
}
.home #home_category .cat_search1:hover #cat_child1,
.home #home_category .cat_search2:hover #cat_child2,
.home #home_category .cat_search3:hover #cat_child3,
.home #home_category .cat_search4:hover #cat_child4 {
	display: flex;
	flex-wrap: wrap
}
.home #home_category .cat_search {
	display: none;
	position: absolute;
    padding: 20px 2px;
    background-color: #E2EEFD;
    max-width: 900px;
    top: 180px;
    left: 0;
    font-size: 80%;
    z-index: 5;
    width: 100vw;
}
.home #home_category .cat_search:after{
  border-bottom: 12px solid #E2EEFD;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  top: -12px;
  content: "";
  position: absolute;
}
.home #home_category ul.cat_search li{
	padding: 3px 10px;
}
.home #home_category #cat_child1:after{
	left : 11.5%; 
}
.home #home_category #cat_child2:after{
	left : 36.5%; 
}
.home #home_category #cat_child3:after{
	left : 61.5%; 
}
.home #home_category #cat_child4:after{
	left : 86.5%; 
}
/*archive-list*/
.archive-list{
	border: none;
}
/*page*/
.page .content{
	padding-top: 0;
}
/*ranking*/
.popular-post-rank{
	border-color: #00523A;
	z-index: 5;
}
#popular-post-rank1 {
	border-color:#e6b422;
}
#popular-post-rank2 {
	border-color:#C0C0C0;
}
#popular-post-rank3 {
	border-color:#C47222;
}
.rank{
	top: -22px;
    left: 5px;
	font-size: 12px;
	z-index: 5;
}
.article-header h1 {
	text-align: left;
	color: #00523A;
	border: none;
}
.share-btn {
	margin-right: 0;
	text-align: right;
}
.share-btn .line img,
.sns-follow .line img {
	width: 15px;
}
#bxslider li {
	background-size: contain !important;
}
.grecaptcha-badge { visibility: hidden; }
ul.archive-list-banner {
	display: flex;
	width: 900px;
	margin: 40px 0;
}
ul.banner-two {
	width: 575px;
	margin: 80px auto;
}
ul.archive-list-banner li {
	background-color: #fff;
}
ul.archive-list-banner li:nth-child(1){
	margin-right: 75px; 
}
ul.archive-list-banner li:nth-child(3){
	margin-left: 75px; 
}
ul.archive-list-banner li img {
	object-fit: contain;
	width: 250px;
	height: 250px;	
}
@media screen and (min-width: 1200px){
	.header-table .site-description {
		position: static;
	}
	.content-page .article-header, .error404 .article-header, .search-no-results .article-header{
		padding: 20px 0;
	}
	#popular_content .article-header,
	#popular_content .article-body{
		padding: 0;
	}
}
@media screen and (min-width: 992px){
	.content-page .article-header, .error404 .article-header, .search-no-results .article-header{
		padding: 20px 0;
	}
	.slider-content,
	#gnav ul {
		max-width: 900px;
		margin: auto;
	}
	#gnav .global-nav li a{
		font-size: 16px;
    	line-height: 32px;
	}
	.close #gnav, .close #header-wrapper, .close .content{
		margin: auto;
	}	
}
@media screen and (min-width: 768px){
	.home .content {
		padding-top: 0;
	}
	article.content-page {
		border: none;
	}
	.article-header {
		padding: 20px 0;
	}
	.popular_content .article-header h1{
		padding-left: 40px;
		background: left no-repeat url(lib/images/ttl_rank.png);
	}
	.popular-post .one-column .archive-list {
	    margin: 0 0 32px 0;
	    padding: 1.92%;
	}
	.popular-post .one-column .eye-catch{
	    float: left;
	    width: 40%;	
	}
	.popular-post .one-column .archive-header {
	    float: right;
	    padding: 0;
	    width: 56%;
	}
	.sidebar-footer-col3 {
		width: 18%;
	}
	.sidebar-footer-col3:nth-child(2){
		margin-left: 7%;
	}
	.sidebar-footer-first {
		width: 30%;
		border-right: 2px solid #aaa;
	}
	.sidebar-footer-first ul.footer_company{
		width: 60%;
		margin: auto;
	}
	.three-column .archive-list{
		max-width: 275px;
		float: left;
	    width: 31.4%;
	    margin: 0 2.85% 32px 0 !important;		
	}
	.three-column .archive-list:nth-child(3n){
		margin-right: 0 !important;
	}
	.single .container .article{
		border: none;
	}
	.slider-post-title{
		font-size: 2.6rem;
	}	
	#slider-content-parent .slider-content{
		max-width: 675px;
		margin: auto;
	}
}
@media screen and (max-width: 992px) {
	#front_news {
	    border-bottom: none;
	    border-top: 1px solid #00523A;
	    margin-bottom: 0;
	}
    .slider-post{
    	bottom: -20px;
    }	
}
@media screen (max-width: 992px) and (min-width: 768px){
	ul.archive-list-banner li:nth-child(1){
		margin-right: 8%; 
	}
	ul.archive-list-banner li:nth-child(3){
		margin-left: 8%; 
	}
}
@media screen and (max-width: 768px){
	.sidebar-footer-col3 {
		text-align: center;
	}
	#mobile_logo h1{
		font-size: 1em;
	}
    #mobile_logo img{
    	max-width: 200px;
    	margin: 10px auto 5px;
    }
    #mobile_logo .header-logo a{
    	margin: auto;
    }
    .mb-horizontal-nav-inner a {
    	font-size: 12px
    }
    .slider-post-title{
    	font-size: 3vw;
    }
	.slider-post-meta{
		font-size: 2vw;
		margin: 10px 0 5px 0;
	}
	.slider-post h2.slider-post-title {
		padding: 10px 15px 20px 15px;
	}
	ul.archive-list-banner,
	ul.banner-two {
		width: 250px;
		margin: 16px auto;
	}
	ul.archive-list-banner li:nth-child(2),
	ul.archive-list-banner li:nth-child(3){
		display: none; 
	}
	ul.archive-list-banner li{
		margin: auto !important;
	}	
}